Subject: bug#77046: 31.0.50; Emacs sometimes crashes

From: Markus Triska <[email-masked]>
Date: Mon, 17 Mar 2025 19:08:39 +0100

Eli Zaretskii <[email-masked]> writes:

> With the same backtrace which ends with

The new crash is now on OSX, where I cannot easily run gdb and do not
see the backtrace. I will try again on the system from which I initially
reported this, when I can physically access it again next week.

> ?  Then I cannot reproduce this.  What is the probablity to get a
> crash in your case using that recipe?  One in 3? one in 10? one in
> 100?

My guess is around 1 in 10. I now got a crash again after 6 tries. It is
good to leave it running for a bit, and then interrupt it.